<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <corners android:radius="15dp"></corners>
    <solid android:color="@color/gray"></solid>
    <stroke android:width="2dp" android:color="@color/colorPrimaryDark" />
</shape>